cksum(1)

NAME
cksum - Print CRC and size for each file

SYNOPSIS
cksum [-a|--algorithm] [--untagged] [-h|--help] [-V|--version] [file]

DESCRIPTION
Print CRC and size for each file

OPTIONS

-a, --algorithm=ALGORITHM
    select the digest type to use. See DIGEST below
    [possible values: sysv, bsd, crc, md5, sha1, sha224, sha256, sha384, sha512, blake2b, sm3]

--untagged
    create a reversed style checksum, without digest type

-h, --help
    Print help

-V, --version
    Print version

EXTRA
DIGEST determines the digest algorithm and default output format: - sysv: (equivalent to sum -s) - bsd: (equivalent to sum -r) - crc: (equivalent to cksum) - md5: (equivalent to md5sum) - sha1: (equivalent to sha1sum) - sha224: (equivalent to sha224sum) - sha256: (equivalent to sha256sum) - sha384: (equivalent to sha384sum) - sha512: (equivalent to sha512sum) - blake2b: (equivalent to b2sum) - sm3: (only available through cksum)

VERSION
v0.0.22